import { TypeOrmModule } from '@nestjs/typeorm';
import env from 'src/env';
import { CustomTypeOrmLoggerr } from './custom-type-orm-logger';

export default TypeOrmModule.forRoot({
  ...env.mysql,
  type: 'mysql',
  logger: CustomTypeOrmLoggerr.ForConnection('default', 'all'),
});
